
body#index #header{
	display:none;

}
body#index div#main{
}
body#index #index_header{
	background:url(../img/logo_top.png) no-repeat left top;
	width:950px;
	height:166px;
	margin:0 auto -40px;
	padding:0;
	text-align:center;
	position:relative;
	z-index:1;
}

body#index #index_header h1{
	text-indent:-9999em;
	overflow:hidden;
	margin:0 auto;
}
body#index #index_header .index_search{
	position:absolute;
	right:15px;
	top:0;
	width:130px;
	height:50px;
}
body#index #index_header .index_search a{
	display:block;
	background:#EF9AC3;
	background:rgba(198, 0, 87,.4) url(../img/ico_map_point_white.png) no-repeat 18px 18px;
	padding:23px 10px 35px 45px;
	color:#fff;
	font-size:16px;
}

/**スライドボックス**/
body#index #top-banner001 {
	width:100%;
}
body#index #top-banner001 .swiper-container {
        width: 100%;
        height: 410px;
        margin: 0px auto 20px;
    }
body#index #top-banner001 .swiper-wrapper{
	width:920px;
	margin:0 auto;
}
body#index #top-banner001 .swiper-wrapper .swiper-slide{
		width:920px;
      /* Center slide text vertically */
/*         display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
       display: flex;*/
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        text-align: center;
		border-radius:10px;
		overflow:hidden;
}
body#index #top-banner001 .swiper-wrapper .swiper-slide img{
		border-radius:10px;
		width:100%;
}
body#index #top-banner001 .swiper-container .swiper-pagination {
    bottom: 15px;
    left: 0;
    width: 100%;
	z-index:500;
}

body#index .swiper-container .swiper-pagination span{
    border-radius: 100%;
    background: none;
    opacity: 1;
	background:#fff;

}	
body#index .swiper-container .swiper-pagination span.swiper-pagination-bullet-active {
    background: #C60057;
}


.index_service {
	background:#eee;
	width:100%;

}
.index_service .inner{
	width:920px;
	padding:20px 15px;
	margin:10px auto;
	overflow:hidden;

}
.index_service .inner ul.main_service{
	overflow:hidden;
	width:520px;
	padding:10px 0px 0px 100px;
	float:left;
	background:url(../img/ttl_charge02.png) no-repeat 10px center;

}
.index_service .inner ul.main_service li{
	float:left;
	height:160px;
	width:160px;
	margin:0 10px 10px 0;
	border-radius:10px;
	overflow:hidden;

}
.index_service .inner ul.main_service li a{
	display:block;
	position:relative;
	height:160px;
	width:160px;
}
.index_service .inner ul.main_service li a img{
	position:absolute;
}
.index_service .inner ul.main_service li a strong{
	position:absolute;
	bottom:0;
	display:block;
	background:url(../img/bg_gra.png) repeat-x left bottom;
	width:100%;
	padding:70px 10px 10px;
	color:#fff;
	box-sizing:border-box;
	text-align:center;
	font-size:16px;
	
}
.index_service .inner ul.main_service li a span{
	display:none;
}

.index_service .inner #search_box {
	float:right;
	width:300px;
	padding:10px 0;
}
.index_service .inner #search_box .search_tab_title {
    background: #C60057 url(../img/ico_search_wh.png) no-repeat 50px 2px;
    color: #fff;
    padding: 4px 0;
    border-radius: 20px;
    text-align: center;
    margin-bottom: 10px;
}
.index_service .inner #search_box #first dl dd {
    display: block; 
}
.index_service .inner #search_box #search_tab li a span {
    display: inline;
}
.index_service .inner #search_box #search_tab li a {
    padding: 6px 0;
}
.index_service .inner #search_box #search_tab li.active a {
    padding: 10px 0;
}
.index_service .inner #search_box #main_search #first {
	height:231px;
	padding:10px 15px;
}
.index_service .inner #search_box #main_search #first input[type="text"] {
    margin: 5px 0;
}
.index_service .inner #search_box #main_search #first dl dd label {
    padding: 1px 0;
}
.index_service .inner #search_box #main_search #first dl dd p {
    padding: 5px 0;
}
.index_service .inner #search_box #main_search #first p.submitbtn {
    padding: 5px 0;
}
.index_service .inner #search_box #main_search #second #submit_btn, 
.index_service .inner #search_box #main_search #first p.submitbtn input[type="submit"] {
    padding: 4px 10px;
    width: 160px;
}
body#index div#contents {
	padding:10px 15px;
	width:920px;
}
body#index div#contents-main {
    margin-top: 0px;
	width:650px;
}

body#index div#contents-main .jitsurei {
	margin:20px auto 40px;
	background:#eee;
	position:relative;
	padding:0 0 1px 3px;

}
body#index div#contents-main .jitsurei .swiper-container{
	margin:20px;
	overflow:hidden !important;
}
body#index div#contents-main .jitsurei h3{
	text-align:center;
	margin:0 0 0px -3px;
	background:#fff;
	padding:0 0 30px 0 ;
}
body#index div#contents-main .jitsurei ul{
}
body#index div#contents-main .jitsurei ul li {
	width:140px;
	margin-right:15px;
}
body#index div#contents-main .jitsurei ul li p.image{
	width:140px;
	height:140px;
	overflow:hidden;
	position:relative;
}
body#index div#contents-main .jitsurei ul li p.image img{
	position:absolute;
}
body#index div#contents-main .jitsurei ul li .date,
body#index div#contents-main .jitsurei ul li .name,
body#index div#contents-main .jitsurei ul li .ev_term {
	display:none;
}
body#index div#contents-main .jitsurei .swiper-button-prev, 
body#index div#contents-main .jitsurei .swiper-button-next {
    position: absolute;
    top: 180px;
    width: 20px;
    height: 20px;
    z-index: 10;
    cursor: pointer;
	background:none;
}
body#index div#contents-main .jitsurei .swiper-button-prev {
	background:url(../img/ico_arrow_left_pink.png) no-repeat center center;
	left:5px;
	
} 
body#index div#contents-main .jitsurei .swiper-button-next {
	background:url(../img/ico_arrow_right_pink.png) no-repeat center center;
	right:5px;
}



/*what's new*/
/*newshop*/


.newshop,
.whatsnew {
	border-top:2px dashed #C60057;
	padding:30px 10px;
}
.newshop .top_ev_innner,
.whatsnew .top_ev_innner{
	background:url(../img/bg_top_pink.png) repeat-y left top;
	overflow:hidden;
}

.newshop .top_ev_innner h3,
.whatsnew .top_ev_innner h3{
	float:left;
	color:#fff;
	width:130px;
	font-size:20px;
}
.newshop .top_ev_innner h3 a,
.whatsnew .top_ev_innner h3 a{
	display:block;
	color:#fff;
	padding:20px 0 0;
	text-align:center;
}
.newshop .top_ev_innner ul,
.whatsnew .top_ev_innner ul{
	float:right;
	width:480px;
}
#newshop li,
#whatsnew li{
	background:#fff;
	padding:5px 0 10px;
	border-bottom:1px solid #ccc;
}
#newshop li p.image,
#whatsnew li p.image{
	display:none;
}
#newshop li p.date,
#whatsnew li p.date{
	font-size:12px;
}

#whatsnew li p.date span{
	display:inline-block;
	color:#FF1D25;
	padding-left:5px;
}
#newshop li h4,
#whatsnew li h4{
	margin:5px 0;
	font-size:14px;
}
#whatsnew .ev_term {
	font-size:12px;
	color:#555;
}
#newshop .ev_term,
#newshop li p.date span,
#newshop .ev_term {
	display:none;
}

/****#sub******/
body#index #sub .info {
	margin:20px 0 0px;
	border:2px dashed #C60057;
}
body#index #sub .info ul{
	padding:10px 20px;
}
body#index #sub .info ul li a,
body#index #sub ul.list_link li.contact a{
	background:url(../img/ico_bottom.png) no-repeat left center;
	display:block;
	font-size:16px;
	padding:8px 0 8px 30px;
}

/*お直しのチカラ
TOPページ用*/
.bnr_magazine {
	margin:10px 0 0;
}
.bnr_magazine img{
	border:1px solid #ccc;
	width:100%;
	box-sizing:border-box;
}

.youtube {
	margin:0 0 30px;
}
.youtube h3{
	font-size:16px;
/*	border-bottom: 2px dashed #C60057;  */
	padding: 12px 0 12px 12px ;
	margin:0 0;
	background:#EF9AC3;
	color:#fff;
	border-radius:4px 4px 0 0/4px 4px 0 0;
/*	background: url(../img/ico_bottom.png) no-repeat left center;  */
}






































